﻿@charset "utf-8"; 
@media (min-width:769px) and (max-width:1600px){.common-main>.l-wrap,.inner-banner .inner-content .l-wrap{padding-left:70px;padding-right:70px;}}
.head-top{display:none;}
@media (min-width:1025px){body:not(.index){padding-top:78px;}
.lang{margin-left:20px;}}
@media (min-width:1501px) and (min-width:1025px){#nav>ul>li>a{font-size:var(--fontsize20);}}
@media (max-width:1366px) and (min-width:1025px){#nav>ul>li{padding:0 9px}}
@media (max-width:1280px) and (min-width:1025px){#nav>ul>li>a{font-size:var(--fontsize14)}}
#nav>ul>li>a{font-weight:var(--fontbold5);}
.prodetails-content img {  max-width: 1000px;}
